Game
====

Game settings. These are specified in *surge.cfg*, a file located at the root folder of the game.

*Available since:* Open Surge 0.6.1

Properties
----------

#### title

`title`: string, read-only.

The title of the game that is running on the engine. If unspecified, an empty string is returned.

#### version

`version`: string, read-only.

The version of the game that is running on the engine. If unspecified, an empty string is returned. Do not confuse it with [SurgeEngine.version](/engine/surgeengine#version).
